Joomladay francophone 2018 à Paris 18 et 19 mai

Aborder sereinement Joomla 4

Réduire
X
  • Filtrer
  • Heure
  • Afficher
Tout effacer
nouveaux messages

  • Aborder sereinement Joomla 4

    Bonjour,
    Le passage à Joomla 4 se rapproche chaque jour un peu plus. Je me pose naïvement une question.

    Concernant un projet de site, j'ai trouvé un template + extensions plutôt sympa. Seulement voilà, j'ai demandé au fabriquant si son template passera Joomla 4 ou s'il proposera une mise à jour dans le plus mauvais cas. Sa réponse reste énigmatique :

    Regarding compatibility, we are not aware of Joomla 4 requirements for the templates, so we can not guarantee it will work correctly 100%.
    Alors ma question est la suivante, ne vaut-il pas mieux partir sur un template basé sur un framework genre Hélix3 qui laisserait penser que la mise à jour sera garantie et ne prendre que des extensions reconnues et suivies ?

    L'idée de devoir renoncer à passer + tard le site sous Joomla 4 ne m'enchante pas. Je suis impatient de lire vos avis et vous remercie d'avance.
    Dernière édition par GraphiqueDesign à 30/12/2017, 17h20
    "Si vous n’êtes pas impliqués émotionnellement dans ce que vous créez, laissez tomber."
    https://www.graphiquedesign-bf.com/

  • #2
    Si j'ai bien compris, Joomla! 3.9 et Joomla! 4 cohabiteront pendant un bon bout de temps, donc à mon avis, il n'y a aucun intérêt à se lancer dans la création d'un site en 4.0 d'autant que la version stable n'est pas pour tout de suite et surtout que très peu d'extensions vont être compatibles avant un bon moment, compte tenu des nombreux changements de cette version-là.
    "Patience et longueur de temps font plus que force ni que rage..." (La Fontaine : Le Lion et le Rat) - "Il n'y a pas de problèmes; il n'y a que des solutions" (André Gide). MoovJla et LazyDbBackup sur www.joomxtensions.com - FaQ sur www.fontanil.info hébergés chez PHPNET - +sites gérés chez 1and1 et OVH - Site pro : www.robertg-conseil.fr

    Commentaire


    • #3
      Merci Robert !
      En fait, j'ai connu Joomla 1.5 puis j'ai sauté à Joomla 3 mais je n'ai vécu aucune évolution majeure et donc je me pose des questions sur le passage de Joomla 3 en 4.

      Non non, rassure toi, je vais bien développer le site en v3. Ce que je voudrais, c'est être sûr que le template fonctionnera encore quand le site passera en v4. Je me demandais si un template basé sur un framework du type Hélix aurait d'avantage de chance de supporter ce passage en v4 qu'un template classique avec ses propres extensions. Je vois souvent des sites en v2.5 obligés de changer de template pour passer en v3.

      Comment tu fais avec tes clients dont tu gères les sites, au moment de passer en Joomla 4, tu leurs expliques qu'il faut reprendre le site en changeant de template ou tu abandonnes le site sur la dernière mise à jour de la v3 ?
      "Si vous n’êtes pas impliqués émotionnellement dans ce que vous créez, laissez tomber."
      https://www.graphiquedesign-bf.com/

      Commentaire


      • #4
        Je n'ai pas encore tenté d'installer de template 3 sur mon site de test 4.0dev. Pour l'instant, je ne m'intéresse qu'à la compatibilité des scripts que je gère et à tenter l'adaptation de Joaktree.
        Je n'ai eu aucun problème avec LazyDbBackup et LDBChecker.
        J’attendais une version d'Akeeba backup compatible : la plus récente l'est, ce qui permet de tester cette version avec moins de craintes.
        Pour ces trois extensions, il y aura des problèmes d'affichage à régler.
        J'ai modifié la toute dernière version de JDump, mais ne l'ai pas encore testée. Je le ferai si je reprends mes essais sur Joaktree...

        Si je me souviens bien, pour l'instant il n'y a aucune possibilité de migrer de la 3 vers la 4. J'imagine que ce sera le cas dans quelques semaines ou mois. J'ai la flemme de chercher où j'ai lu ces infos et celles de la longue cohabitation prévue entre la 3.9 et la 4 !

        Pour test, je viens d'installer un template commercial : le 114 de JoomSpirit : installation et affichage sans problème, mais il me faudrait repositionner les modules pour tout vérifier. Donc bon point, mais le problème des templates se situera sûrement au niveau des surcharges html.

        Pour ce qui est des migrations de 1.5 ou 2.5 en 3, j'ai la plupart du temps conseillé un changement de template, sauf si j'étais vraiment sûr que les modifications ne seraient pas trop difficiles, ou si l'auteur avait une nouvelle version compatible 3 du même template.
        Dernière édition par RobertG à 31/12/2017, 07h27
        "Patience et longueur de temps font plus que force ni que rage..." (La Fontaine : Le Lion et le Rat) - "Il n'y a pas de problèmes; il n'y a que des solutions" (André Gide). MoovJla et LazyDbBackup sur www.joomxtensions.com - FaQ sur www.fontanil.info hébergés chez PHPNET - +sites gérés chez 1and1 et OVH - Site pro : www.robertg-conseil.fr

        Commentaire


        • #5
          Bonjour,

          Comme Robert, j'ai testé la version 4.0 alpha avec des templates Joomspirit (99 et 123 que j'utilise sur plusieurs sites). Cela fonctionne correctement, mis à par au niveau de l'affichage des paramètres qui ne sont pas trop bien alignés, mais, c'est tout de même lisible. Au niveau de l'affichage en front, cela semble correct pour l'instant, mis, je n'ai pas encore testé les modules associés (tel que l'image slider).

          Au niveau de la 4.0, il faut tout de même garder en mémoire les problèmes liés à l'évolution des versions
          - php 7 obligatoire
          - jQuery 3
          - Bootstrap 4

          J'ai préparé quelques modules pour qu'ils soient compatibles Joomla 4 et ce n'est pas vraiment anodin...

          Bonnes fêtes de fin d'année,

          Pascal

          PS: ma bible : https://docs.joomla.org/Potential_ba...es_in_Joomla_4
          JoomlaDay FR 2018 - 18/19 Mai 2018 ! J'y serai ... et vous ?

          If anything can go wrong, it will...
          If I can help, I will ..https://conseilgouz.com

          Commentaire


          • #6
            Merci pour ces avis éclairés.
            J'ai lu que Joomla 3.9 serait encore soutenu pour au moins 2 ans après la sortie de Joomla 4, c'est réconfortant. Mais je trouve quand même assez perturbant l'idée de développer un site qui devrait peut être être retravaillé dans quelques mois pour profiter des avancées technologiques de Joomla 4. C'est un peu comme acheter un ordi la veille de la mise à jour de la gamme par le constructeur.

            J'ai trouvé cette info https://www.joomla.fr/actualites/joo...-dechargez-pas où on parle de boostrap4 entre autre, mais où il me semble comprendre que ce n'est pas obligatoire et que d'autres versions de boostrap pourront fonctionner.

            Si je comprends bien, les 2 versions de Joomla se chevaucheront pendant 2 ans puis la v3 sera abandonnée. Si dans son cahier des charges le client exige un site pouvant fonctionner 5 ans sans intervention majeure (avec juste un budget de maintenance), comment faut-il se comporter vis-à-vis de cela ?

            Merci à vous et bonne fête, à bientôt, dans la nouvelle année !
            "Si vous n’êtes pas impliqués émotionnellement dans ce que vous créez, laissez tomber."
            https://www.graphiquedesign-bf.com/

            Commentaire


            • #7
              Envoyé par GraphiqueDesign Voir le message
              Si dans son cahier des charges le client exige un site pouvant fonctionner 5 ans sans intervention majeure (avec juste un budget de maintenance), comment faut-il se comporter vis-à-vis de cela ?
              lui expliquer que 5 ans dans l'univers du web (et/ou linformatique en général) c'est une ère et que c'est impossible de certifier ces 5 ans sans intervention majeure sinon sans l'éventualité de rencontrer de gros risques.

              Cordialement.
              __
              Eddy !!!
              Tutoriels BreezingForms en Français : https://www.breezingforms.eddy-vh.com/

              Commentaire


              • #8
                Idéalement, il faudrait retravaillé un site tout les 2 ans maximum, avec Joomla ou sans, les changements sont tellement important(et pour le seo) que il faut y penser.
                Gardé le même site pendant 5 ans sans le faire évoluer, je n'y cois pas trop.
                Au mieux, il faudrait attendre 6 mois avant de migrer un site ou utilisé Joomla 4, donc faire un site en J3.8 ou 3.9 et le mettre à jour dans 8 à 12 mois en J4, n'est pas stupide et peut être mieux, pour ne pas subir les bugs et tout les soucis avec les extensions en cours de migrations, d’ailleurs certains dev(comme moi) préfère attendre 2 ou 3 mois, car un changement de dernière minute peut demander des heures de modification.
                Donc mon avis est de ne même pas tester la Version 4, si vous êtes pas développeur, avant 2 ou 3 mois.
                http://www.st42.fr : Astuce et téléchargement d’extension Joomla! et virtuemart
                http://shop.st42.fr Catalogue extentions gratuit et Pro pour Virtuemart et Joomla

                Commentaire


                • #9
                  Bonjour,
                  Nous voici dans la nouvelle année, celle du passage à Joomla 4, donc bonne, heureuse et belle année à tous !

                  Envoyé par electrocity Voir le message
                  faire un site en J3.8 ou 3.9 et le mettre à jour dans 8 à 12 mois en J4
                  Bonjour electrocity,
                  J'ignore si chez vous cela est courant, mais je sais que chez moi, facturer un site à un client puis le relancer dans 8 à 12 mois pour une lourde intervention encore (changement de template, relookage, retaper toutes les surcharges, etc.) ne passera pas, d'autant qu'il exige un site qui puisse faire quelques années. Nous avons ici une telle concurrence, notamment avec les prix cassés sur Wp, qu'une double facturation ne sera pas possible. Par contre, passer plus tard le site en Joomla 4 pourrait se faire dans le cadre du contrat de maintenance. Mais pour cela justement, il faudrait que le template puisse encore fonctionner sur un Joomla en v4, d'où le fait pour moi d'avoir ouvert ce topic.

                  Un template à base de framework type Hélix, aura t'il à votre avis, plus de chance d'être compatible avec Joomla 4 qu'un template du genre https://www.templatemonster.com/fr/t...ipo-62159.html ? Voilà en fait très précisément la question que je pose. Grand merci pour ta réponse.



                  "Si vous n’êtes pas impliqués émotionnellement dans ce que vous créez, laissez tomber."
                  https://www.graphiquedesign-bf.com/

                  Commentaire


                  • #10
                    Chez WP, c'est pas différent. Tout CMS évolue au fil des versions PHP, sql, mises à jour de sécurité, correction de bugs, amélioration du coeur, nouvelles fonctions, etc. Personne est à l'abri. Les webmasters qui bradent les prix font-ils un travail bien fini? J'en doute ou alors ils sont fous. S'ils sont professionnels comment peuvent-ils en gagner leur vie?

                    Faire du web en masse et privilégier la quantité à la qualité ne permet pas de faire un travail qui tienne dans le temps. Ce n'est que mon avis...
                    Dernière édition par Eddy.vh à 03/01/2018, 06h35
                    Cordialement.
                    __
                    Eddy !!!
                    Tutoriels BreezingForms en Français : https://www.breezingforms.eddy-vh.com/

                    Commentaire


                    • #11
                      A mon avis, pour répondre à ce type de besoin, seul un site statique en html peut être proposé, en précisant au client que si le site a des chances de durer plus longtemps sans "grosse intervention" du fait que ce n'est pas un CMS, toute modification demandée après création sera facturée...
                      Mais c'est ma propre politique, mon activité n'étant qu'annexe, même si je suis disponible presque 24/7/365. Si le client ne me fait pas confiance, je ne le retiens pas !

                      Dès lors que tu as des extensions commerciales, tu ne peux pas en assurer les mises à jour régulières sans en payer régulièrement les licences. Si tu vends un contrat de maintenance, j'imagine que tu inclus ce coût pour ne pas en être de ta poche.
                      Personnellement, sauf cas particulier, je préfère que ce soit le client qui dispose des licences, ainsi, si une rupture de contrat intervient (je les propose pour un an et ne les renouvelle pas tacitement), un autre gestionnaire, pas nécessairement pro, peut prendre en charge le site sans problème.
                      Pendant longtemps, dans mes offres de maintenance, j'excluait les migrations compte tenu des risques de perte de temps en cas de complications, de même que j'exclus la plupart du temps les changement de template qui nécessitent trop souvent de passer du temps non seulement à la recherche de ce que voudrait le client, mais ensuite à son adaptation. Maintenant, je n'exclus plus les migrations, les incidents étant beaucoup plus rares et le passage aux nouvelles versions plus simples, lorsqu'on fait ces mises à jour au fur et à mesure de la parution des nouvelles versions.

                      Pour ce qui est de la compatibilité du template, rien ne dit de toutes manières qu'un template compatible 3 ne le sera pas avec la version 4 (voir les expériences avec les templates JoomSpirit citées plus haut), mais de la même manière que des templates 2.5 nécessitaient parfois qu'une nouvelle version compatible 3 soit proposée par leurs auteurs pour ne pas provoquer d'erreurs au passage à Joomla! 3, rien n'interdit de penser que là aussi, il faudra passer à une nouvelle version (notamment à cause des surcharges html comme je l'ai dit plus haut, je crois), en devant parfois payer de nouveau, selon la politique de vente du créateur. Voir les incidents récents avec les templates et extensions JoomlaShine qui ont nécessité une mise à jour urgente au passage de la 3.8.3
                      "Patience et longueur de temps font plus que force ni que rage..." (La Fontaine : Le Lion et le Rat) - "Il n'y a pas de problèmes; il n'y a que des solutions" (André Gide). MoovJla et LazyDbBackup sur www.joomxtensions.com - FaQ sur www.fontanil.info hébergés chez PHPNET - +sites gérés chez 1and1 et OVH - Site pro : www.robertg-conseil.fr

                      Commentaire


                      • #12
                        Envoyé par Eddy.vh Voir le message
                        Chez WP, c'est pas différent. Tout CMS évolue au fil des versions PHP, sql, mises à jour de sécurité, correction de bugs, amélioration du coeur, nouvelles fonctions, etc. Personne est à l'abri. Les webmasters qui bradent les prix font-ils un travail bien fini? J'en doute ou alors ils sont fous. S'ils sont professionnels comment peuvent-ils en gagner leur vie?
                        Je suis totalement de ton avis Eddy, mais aujourd'hui au Burkina tu as des gens qui te pondent un site sur Wp à partir de 150 à 200 euros. C'est clairement de la foutaise, ces gens ne proposent aucune maintenance vu que Wp fait ses mises à jour mineures tout seul sans demander l'avis de qui que ce soit. Leurs arguments reposent sur la prédominance de Wp en faisant passer celui-ci pour un CMS de nouvelle génération qui, contrairement aux Dupral, Joomla et autres Spip, permet au client d'être totalement autonome.

                        Bien évidemment, c'est faux et bien évidemment, le site tombe tôt ou tard en rade. À ce moment là, on les rappelle pour du dépannage qu'ils n'assument souvent pas. Mais les clients continuent de bosser avec ce genre de brèles !

                        PS : Très bonne année à toi ! J'ai repris un peu mes investigations de PageBuilder mais chez moi, l'édition frontend déconne toujours autant, malgré que j'ai la dernière version, surtout avec les addons. D'autres par, j'ai remarqué des incompatibilités avec certains modules que j'ai l'habitude d'utiliser. Sinon, j'ai installé PageBuilder sur un template de chez TemplateMonster mais ça ne fonctionne quasiment pas, le com-content n'est pas vraiment adapté. Je déchante un peu. As-tu essayé de ton côté de l'installer sur un autre template ?
                        Dernière édition par GraphiqueDesign à 03/01/2018, 14h05
                        "Si vous n’êtes pas impliqués émotionnellement dans ce que vous créez, laissez tomber."
                        https://www.graphiquedesign-bf.com/

                        Commentaire


                        • #13
                          Merci Robert pour cette longue et intéressante réponse ... et bonne année à toi !

                          Envoyé par RobertG Voir le message
                          A mon avis, pour répondre à ce type de besoin, seul un site statique en html peut être proposé, en précisant au client que si le site a des chances de durer plus longtemps sans "grosse intervention" du fait que ce n'est pas un CMS, toute modification demandée après création sera facturée...
                          Mon site personnel, donc en Joomla, aura bientôt 3 ans et je n'ai eu à y faire QUE de la maintenance.
                          Dans les mêmes conditions, avec un contrat annuel de maintenance, le site du client peut être maintenu de manière totalement transparente pour lui.
                          Mais il est vrai que je n'ai pas chevauché de mise à jour majeure de Joomla. En fait, venant du graphisme, j'attache beaucoup d'importance au design visuel du site et souvent, je reprends tellement les templates que j'achète que cela n'a plus grand chose à voir avec l'original. En fait, en acquérant un template, j'acquière un style CSS avec des enrichissements graphiques qui me conviennent et c'est tout ce que je garde de l'original. Le reste, je détourne !

                          Dès lors que tu as des extensions commerciales, tu ne peux pas en assurer les mises à jour régulières sans en payer régulièrement les licences. Si tu vends un contrat de maintenance, j'imagine que tu inclus ce coût pour ne pas en être de ta poche. Personnellement, sauf cas particulier, je préfère que ce soit le client qui dispose des licences, ainsi, si une rupture de contrat intervient (je les propose pour un an et ne les renouvelle pas tacitement), un autre gestionnaire, pas nécessairement pro, peut prendre en charge le site sans problème.
                          De base, les extensions que j'utilise sont de niveau commercial mais souvent, la version free suffit largement. Je pense à Akeeba Backup, breezingforms, BT ContentSlider, OSmap, Eyesite, JCE, Easyfrontendseo, etc. Ensuite et selon les besoins spécifiques du clients, certaines extensions nécessitent effectivement une licence et là, à l'identique de ce que tu fais, je prends la licence au nom du client. Sur ce point, au moment de la remise du site, je joins un document dans lequel je fais paraître tous les mots de passe afférents au site, les différentes licences avec leurs périodes de renouvellement, l'historique des mises à jour du site des 3 premiers mois puisque j'inclus 3 mois de maintenance dans la vente du site, etc. Et bien entendu, si je suis en charge de maintenir le site par la suite, j'inclus tous les frais de licence et d'hébergement à mon offre mais tout reste au nom du client afin de lui permettre d'être autonome ou de permuter sur un autre prestataire.

                          Pendant longtemps, dans mes offres de maintenance, j'excluais les changement de template qui nécessitent trop souvent de passer du temps non seulement à la recherche de ce que voudrait le client, mais ensuite à son adaptation.
                          Oui, on est bien là dans le cœur de mon problème car cette opération est bien trop lourde pour passer sur le compte de la maintenance. Mais comme je l'expliquais à Eddy dans mon post précédent, le marché africain n'est pas mature et la concurrence est sauvage. Je vends un logo pour une PME locale entre 300 et 500 euros quand d'autres le font pour 30 euros ou moins. Cet exemple pour te permettre de mesurer le fossé et donc les difficultés si on secoue trop le client qui déjà fait l'effort de venir jusqu'à moi.

                          Pour ce qui est de la compatibilité du template, rien ne dit de toutes manières qu'un template compatible 3 ne le sera pas avec la version 4 (voir les expériences avec les templates JoomSpirit citées plus haut), mais de la même manière que des templates 2.5 nécessitaient parfois qu'une nouvelle version compatible 3 soit proposée par leurs auteurs pour ne pas provoquer d'erreurs au passage à Joomla! 3, rien n'interdit de penser que là aussi, il faudra passer à une nouvelle version (notamment à cause des surcharges html comme je l'ai dit plus haut, je crois), en devant parfois payer de nouveau, selon la politique de vente du créateur. Voir les incidents récents avec les templates et extensions JoomlaShine qui ont nécessité une mise à jour urgente au passage de la 3.8.3
                          Bon, s'il faut repayer le même template afin qu'il soit compatible Joomla 4, c'est supportable. Par contre, en remplaçant l'ancien par le nouveau, il faudrait que ce dernier s'affiche de la même manière en précisant bien entendu, que toutes les surcharges ont été correctement élaborées (custom.css, substitution de langue, etc.). J'ai posé la question sur la compatibilité d'Hélix3 avec Joomla 4 mais la réponse est vaporeuse.

                          "Si vous n’êtes pas impliqués émotionnellement dans ce que vous créez, laissez tomber."
                          https://www.graphiquedesign-bf.com/

                          Commentaire


                          • #14
                            Envoyé par GraphiqueDesign
                            Je vends un logo pour une PME locale entre 300 et 500 euros quand d'autres le font pour 30 euros ou moins.
                            Mais a ce tarif on peut pas même passer 15 min. à sa confection à c'te logo.
                            Ils ont appris à bidouiller Photoshop et fournissent un vulgaire jpeg ou quoi?

                            Un logo se fournit en divers formats dont des versions vectorielles et tout ça prend du temps.
                            Tout comme un site web. Pour 200 EUR. je ne commencerais même pas le projet...
                            Cordialement.
                            __
                            Eddy !!!
                            Tutoriels BreezingForms en Français : https://www.breezingforms.eddy-vh.com/

                            Commentaire


                            • #15
                              Eddy, il ne faut pas oublier que le coût de la vie au Burkina n'est pas celui que nous connaissons en Europe de l'Ouest.
                              "Patience et longueur de temps font plus que force ni que rage..." (La Fontaine : Le Lion et le Rat) - "Il n'y a pas de problèmes; il n'y a que des solutions" (André Gide). MoovJla et LazyDbBackup sur www.joomxtensions.com - FaQ sur www.fontanil.info hébergés chez PHPNET - +sites gérés chez 1and1 et OVH - Site pro : www.robertg-conseil.fr

                              Commentaire

                              Annonce

                              Réduire
                              1 sur 2 < >

                              C'est [Réglé] et on n'en parle plus ?

                              A quoi ça sert ?
                              La mention [Réglé] permet aux visiteurs d'identifier rapidement les messages qui ont trouvé une solution.

                              Merci donc d'utiliser cette fonctionnalité afin de faciliter la navigation et la recherche d'informations de tous sur le forum.

                              Si vous deviez oublier de porter cette mention, nous nous permettrons de le faire à votre place... mais seulement une fois
                              Comment ajouter la mention [Réglé] à votre discussion ?
                              1 - Aller sur votre discussion et éditer votre premier message :


                              2 - Cliquer sur la liste déroulante Préfixe.

                              3 - Choisir le préfixe [Réglé].


                              4 - Et voilà… votre discussion est désormais identifiée comme réglée.

                              2 sur 2 < >

                              Assistance au forum - Outil de publication d'infos de votre site

                              Compatibilité: PHP 4.1,PHP4, 5, 6DEV MySQL 3.2 - 5.5 MySQLi from 4.1 ( @ >=PHP 4.4.9)

                              Support Version de Joomla! : | J!3.0 | J!2.5.xx | J!1.7.xx | J!1.6.xx | J1.5.xx | J!1.0.xx |

                              Version française (FR) D'autres versions sont disponibles depuis la version originale de FPA

                              UTILISER À VOS PROPRES RISQUES :
                              L'exactitude et l'exhaustivité de ce script ainsi que la documentation ne sont pas garanties et aucune responsabilité ne sera acceptée pour tout dommage, questions ou confusion provoquée par l'utilisation de ce script.

                              Problèmes connus :
                              FPA n'est actuellement pas compatible avec des sites Joomla qui ont eu leur fichier configuration.php déplacé en dehors du répertoire public_html.

                              Installation :

                              1. Téléchargez l'archive souhaitée : http://afuj.github.io/FPA/

                              Archive zip : https://github.com/AFUJ/FPA/zipball/master

                              2. Décompressez le fichier de package téléchargé sur votre propre ordinateur (à l'aide de WinZip ou d'un outil de décompression natif).

                              3. Lisez le fichier LISEZMOI inclus pour toutes les notes de versions spécifiques.

                              4. LIRE le fichier de documentation inclus pour obtenir des instructions d'utilisation détaillées.

                              5. Téléchargez le script fpa-fr.php à la racine de votre site Joomla!. C'est l'endroit que vous avez installé Joomla et ce n'est pas la racine principale de votre serveur. Voir les exemples ci-dessous.

                              6. Exécutez le script via votre navigateur en tapant: http:// www. votresite .com/ fpa-fr.php
                              et remplacer www. votresite .com par votre nom de domaine


                              Exemples:
                              Joomla! est installé dans votre répertoire web et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/
                              Pour executer le script: http://www..com/fpa-fr.php

                              Joomla! est installé dans un sous-répertoire nommé "cms" et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/cms/
                              Pour executer le script: http://www..com/cms/fpa-fr.php

                              En raison de la nature très sensible de l'information affichée par le script FPA, il doit être retiré immédiatement du serveur après son utilisation.

                              Pour supprimer le script de votre site, utilisez le lien de script de suppression fourni en haut de la page du script. Si le lien de suppression échoue pour supprimer le script, utilisez votre programme FTP pour le supprimer manuellement ou changer le nom une fois que le script a généré les données du site et le message publié sur le forum. Si le script est toujours présent sur le site, il peut être utilisé pour recueillir suffisamment d'informations pour pirater votre site. Le retrait du script empêche des étrangers de l'utiliser pour jeter un oeil à la façon dont votre site est structuré et de détecter les défauts qui peuvent être utilisé à vos dépends.
                              Voir plus
                              Voir moins
                              Travaille ...
                              X